@charset "utf-8";
/* CSS Document */

body {
	background-color: #B1C6FC;
	color:#5F658D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	margin:0 auto;
}
#wrap {
	width:800px;
	background-color:#FFFFFF;
	margin:auto;
	border:solid #760a0a 1px;
	padding:10px;
}
#header {height:200px; margin-bottom:30px;}
h1 {
	color:#333399;
	font-size:18px;
	margin:5px;
	letter-spacing:1px;
	line-height:20px;
}
h2 {
	color:#336699;
	font-size:14px;
	line-height:18px;
	margin: 5px;
}
#list {
	position: relative;
	width:100%;
	margin: 10px; 
}

#list ul
{
padding:0px;
margin:0px 5px;
}
.view {
	float:left;
	width:90%;
}
.view2 {
	float:left;
	width:65%; line-height:20px;
}
#list li, .view li, .view2 li
{
	padding-left:5px;
	font-size:11px;
	font-weight: normal;
	line-height:22px;
	list-style-position: inside;
	list-style:square;	

}

.col {
	position: relative;
	width:30%;
	float:right;
	margin-left: 10px;
}
.col img {
	display:block;
	margin: 15px 10px;
}
.padding {
	float:right;
	width:15%;
}
.colfour {
	width:23%;
	padding:5px 5px 5px 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 10px;
	float: left;
	height:auto;
}
.colfour a {color:#666666; text-decoration:none; }
.colfour li {margin-left:10px; }

.clear {clear:both;}
	
/* form */


form#two {
	background-color:#F4F4F4;
	width:650px;
	padding:5px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
form#edit {
	background-color:#F4F4F4;
	width:95%;
	padding:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: auto;
}


form#two fieldset {
	width:610px;
	display:block;
	border:1px dotted #C6A482;
	padding:5px;
	margin-bottom:0.5em;
	margin-left: 13px;
	line-height:1.2em;
}
form#edit fieldset {
	width:90%;
	display:block;
	border:1px dotted #C6A482;
	padding:5px;
	margin-bottom:0.5em;
	line-height:1.2em;
	margin: auto;
	position: relative;
}
form#two fieldset#opt {
/*background:#F4F4F4;*/
}
form#edit fieldset#opt {
/*background:#F4F4F4;*/
}

form#two legend, form#edit legend {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	color: #FFFFFF;
	margin: 0 0 5px 10px;
	height: 24px;
	line-height: 28px;
	width:157px;
	border: 1px solid #660066;
	padding: 0 5px;
	background-color:#9999CC;
}

form#two label, form#edit label {
	clear:left;
	display:block;
	float:left;
	width:90px;
	text-align:right;
	padding-right:10px;
	color: #333333;
	margin-bottom:0.5em;
}
.browse label {float:right; padding:5px;}

.form_row{
	padding:5px 0 5px 0;
}
form#two input, form#edit input {
	border:1px solid #003399;
	padding:0 2px;
	margin-bottom:0.3em;
}

form#two select {
margin-left:0.5em;
}

form#two textarea {
	width:570px;
	height:auto;
	border:1px solid #003399;
	padding:0.5em;
	overflow:auto;
}

form#two option, form#edit option {
background:#CECEFF; 
color:#fff;
}

form#two optgroup {
background: #663366; 
color:#FFF; 
}

form#two optgroup option {
	color:#000;
	font-size:10px;
	background-color: #CECEFF;
}

form#two #button1, form#two #button2, form#edit .button3 { background:#9999CC; border-bottom:1px solid #333; border-left:1px solid #999; border-top:1px solid #999; border-right:1px solid #333; color:#fff; padding-right:0.5em; cursor:pointer; width:205px; margin-left:12px;}
form#two #button1:hover, form#two #button2:hover, form#two .button3:hover, form#edit .button3:hover{
	background: #CCCCFF;
	color:#000;
	border:1px solid #cc0033;

}
form#edit .button2 {width:120px; cursor:pointer; margin:10px; background:#000099; color:#FFFFFF;}
form#two p {
	margin: 2px 0;
	color: #000000;
}
form#two .button3 {
	background:#9999CC;
	border-bottom:1px solid #333;
	border-left:1px solid #999;
	border-top:1px solid #999;
	border-right:1px solid #333;
	color:#fff;
	padding-right:0.5em;
	cursor:pointer;
	width:120px;
	margin-left:12px;
	margin-right:5px;
	float:right;
	background-color: #996699;
}
form#two .button3:hover{
	background:#FFF;
	border-bottom:1px solid #4A0018;
	border-right:1px solid #4A0018;
	color:#000;
	border-top:1px solid #cc0033;
	border-left: 1px solid #cc0033;
}
a {
	color:#996666;
	text-decoration:none;
}
a:hover {
	color:#330099;
	text-decoration:none;
}

.style1 {font-size:14px; color:#990000; font-weight:bold;}
.style2 {
	font-size:12px;
	font-weight: bold;
	color:#336699;
	margin: 5px;
}
.prices2 {
	line-height:25px;
	border-top:solid #fff 1px;
	border-left:solid #fff 1px;
	width:100%;
	background-color: #DCE7F8;
	text-align:left; margin:auto;
}
.prices2 td {border-bottom:#FFFFFF solid 1px; border-right:#ffffff solid 1px; text-align:left; font-size:12px; }
#content {width:800px;}	
.catoy a  {font-size:12px; font-weight:bold; display: inline-block; background-image: url(images/bullet.gif); background-position:left; background-repeat:no-repeat; padding:2px 12px;}
.delete {background-color:#ccc; display:block; height:22px; border:solid #666 1px; width:100px; line-height:18px; padding:2px;}
.breeder ul li{ display:inline; list-style-image:url(images/bullet1.gif); margin-left:10px; font-size:12px; letter-spacing:0.15em; padding:0px 5px; margin-bottom:0; line-height:12px;}
.breeder ul li a, .breeder ul li a:link{ display:block; background:url(images/bullet.gif) no-repeat left; margin-left:10px; font-size:12px; letter-spacing:0.15em; padding-left:15px; margin-bottom:0; height:15px; }
.breeder ul li a:hover{ display:block; background:url(images/bullet1.gif) no-repeat left; margin-left:10px; padding-left:15px; font-size:12px; letter-spacing:0.15em;}
.breeder {	width:50%; float:left; margin-right:10px; height: auto; }
